CBRT(3)

NAME
cbrt, cbrtf, cbrtl - cube root function

SYNOPSIS
#include <math.h>

double cbrt(double x);
float cbrtf(float x);
long double cbrtl(long double x);

Link with -lm.

DESCRIPTION
The cbrt() function returns the (real) cube root of x. This function cannot fail; every representable real value has a representable real cube root.

CONFORMING TO
C99

SEE ALSO
pow(3), sqrt(3)